.todos-list-item {
    padding: 0.5rem 1rem;
    transition: 0.3s all;
    margin: 0.5rem 0;
    box-shadow: none;
    border-bottom: 1px solid rgba(231, 231, 231, 0.82);
    position: relative;
    border-radius: 5px;
    &:hover {
        transition: 0.3s all;
        -webkit-box-shadow: 0px 0px 25px -3px rgba(231, 231, 231, 0.82);
        -moz-box-shadow: 0px 0px 25px -3px rgba(231, 231, 231, 0.82);
        box-shadow: 0px 0px 25px -3px rgba(231, 231, 231, 0.82);
    }
}

.todos-list-item__delete-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0.2rem;
    color: red;
    background: transparent;
    border: none;
    font-size: 1.2rem;
    cursor: pointer;
}
